@import url(https://fonts.googleapis.com/css?family=Varela+Round);
html,
body {
    height: 100%;
    font-family: 'Varela Round', sans-serif;
    max-width: 100%!important
}

.carousel,
.item,
.active {
    height: 100%!important
}

.carousel-indicators li {
    color: red!important
}

.carousel-inner {
    height: 100%!important
}

.my-nav {
    top: 15px;
    width: 100%;
    margin-right: 0;
    z-index: 1;
    background: none;
    border: 0;
    border-radius: 0;
    margin-bottom: 17px;
    margin-top: -16px
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #e7e7e7;
    margin-bottom: -5px
}

.top-nav {
    margin-bottom: 20px;
    color: red
}

.car-img {
    width: 100%;
    height: 100%
}

.logo {
    top: -35px;
    width: 170px;
    margin-bottom: -78px;
    margin-left: -118px
}

.wizardinfosys_autosearch_wrapper .wp_autosearch_input {
    height: 32px!important;
    text-align: right
}

.wizardinfosys_autosearch_wrapper .wp_autosearch_form_wrapper {
    width: 100%;
    border: 1px solid #57C297!important;
    height: 36px!important;
    background-color: #FFFFFF!important;
    position: relative;
    border-radius: 3px
}

.navbar-default .navbar-nav>li>a {
    border: 3px solid #67bcc4;
    width: 170px;
    font-size: 15px;
    margin: 3px;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
    background-color: #fff;
    color: #3ec6d8;
    border-radius: 7px;
    transition: 0.3s ease;
    font-weight: 700;
    padding-left: 2px!important;
    padding-right: 2px!important
}

.navbar-default .navbar-nav>li>a:hover {
    border: 3px solid #3ec6d8;
    font-size: 15px;
    margin: 3px;
    text-align: center;
    background-color: #fff;
    color: #e6357d;
    border-radius: 7px
}

.navbar-default .navbar-nav>li>a:active {
    border: 3px solid #3ec6d8;
    font-size: 16px;
    margin: 3px;
    text-align: center;
    background-color: #fff;
    color: #e6357d;
    border-radius: 7px
}

.main-btn {
    color: #e6357d!important;
    border: 3px solid #e6357d!important;
    border-radius: 9px;
    padding-left: 2px!important;
    padding-right: 2px!important;
    background-color: #adecf3!important
}

.container-nav-bottom {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 20%;
    margin-left: auto
}

.active {
    background-color: #fff!important
}

.carousel-control.right {
    background: none!important
}

.carousel-control.left {
    background: none
}

.navbar-brand>img {
    width: 60px;
    padding-top: 8px
}

.navbar>.container .navbar-brand,
.navbar>.container-fluid .navbar-brand {
    padding: 5px
}

.navbar-collapse form a {
    font-size: 14px;
    font-weight: 700;
    color: black;
    transition: 0.2s ease
}

.navbar-collapse form a:hover {
    color: #e6357d
}

.navbar-collapse form .top-icon {
    padding-bottom: 0
}

ul,
ol {
    padding: 0;
    margin: 0
}

li {
    list-style: none
}

.footer1 a {
    color: #DDD
}

.footer1 a:hover,
.footer1 a:focus,
.footer1 a:active {
    color: #FFF
}

.footer-hack {
    margin-bottom: -14%;
    width: 100%
}

.footer1 .footer {
    background: #67bcc4;
    padding: 35px 0;
    margin-top: 5em;
    border-right: 1000px!important;
    height: 293px
}

.footer1 .footer .footer-desc p {
    color: #DDD;
    margin: 50px 0 8px
}

.footer1 .footer .social {
    margin: 0 auto;
    display: table
}

.footer1 .footer .social li {
    float: left
}

.footer1 .footer .social li a {
    display: block;
    font-size: 1em;
    color: #DDD;
    width: 30px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    background-color: #e6357d;
    border-radius: 2px;
    margin: 15px 4px;
    transition: all 0.3s ease
}

.footer1 .footer .social li a:hover {
    background-color: #ba1f5e
}

.footer1 .footer .input-group {
    margin: 15px 0
}

.footer1 .footer .form-control {
    border-radius: 2px 0 0 2px;
    background-color: #585C5D;
    border-color: #585C5D;
    color: #DDD;
    font-size: 15px
}

.footer1 .footer .form-control:hover,
.footer1 .footer .form-control:focus {
    border: 1px solid #222728;
    background-color: #222728
}

.footer1 .footer .input-group-addon {
    border-radius: 0 2px 2px 0;
    background-color: #F7931D;
    color: #FFF;
    border-color: #F7931D;
    font-size: 15px
}

.footer1 .footer-bottom {
    background-color: #222728;
    padding: 15px 0;
    color: #DDD;
    font-size: 13px;
    z-index: 5
}

.footer1 .footer-bottom ul li {
    display: inline-block
}

.footer1 .footer-bottom ul li a {
    display: block;
    padding-left: 8px
}

.footer1 .footer-bottom ul li a:after {
    content: "-";
    padding-left: 8px
}

.footer1 .footer-bottom ul li:last-child a:after {
    content: ""
}

.footer-image {
    width: 240px;
    top: -30em;
    right: 20px;
    margin-left: 127px;
    margin-top: -164px;
    margin-bottom: -132px
}

.help-btn {
    border: 3px solid #fff;
    width: 240px;
    color: #fff;
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    border-radius: 20px;
    height: 60px;
    background: #e6357d;
    margin-left: -240px
}

.help-btn-wrap {
    position: absolute;
    left: 31px;
    margin-top: 190px!important;
    z-index: 1
}

.logo-footer {
    margin-top: -176px!important
}

.pull-down {
    vertical-align: bottom
}

@media (max-width:550px) {
    .footer1 .footer-bottom .pull-left,
    .footer1 .footer-bottom .pull-right {
        float: none!important;
        width: 100%;
        padding: 10px;
        text-align: center
    }
    .woocommerce ul.products li.product a img {
    width: 100% !important;
}
}

@media (max-width:100px) {
    .where {
        height: 60em!important;
        background-image: url(../images/where-bg-mob.png);
        background-size: cover
    }
}

.what {
    height: 241px;
    margin-bottom: 40px
}

.what h4 {
    font-size: 20px
}

.what-header {
    color: #e6357d;
    font-weight: 300;
    text-align: right
}

.funnel-what {
    width: 82%;
    position: absolute;
    right: 54px;
    z-index: -9999
}

.what-paragraph {
    text-align: right;
    direction: rtl;
    font-size: 22px;
}

.buy-now {
    color: #fff;
    border-radius: 20px 20px 0 0;
    font-size: 2.5em;
    margin-bottom: -110px;
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-radius: 15px;
    background-image: url(../images/btn-primary.png);
    background-size: contain;
    width: 179px;
    height: 90px;
    margin-top: 0;
    transition: 0.3s ease-in-out;
    position: absolute;
    top: 317px;
    right: 197px
}

.buy-now-btn {
    background: rgba(0, 0, 0, .5);
    background-size: cover box-shadow:0 0 14.88px 1.12px rgba(0, 0, 0, .31);
    width: 100px;
    height: 200px;
    padding: 50px;
    position: absolute;
    top: 250px;
    transition: 0.3s ease all;
    color: #fff;
    text-decoration: none;
    font-size: 40px;
    width: 200px;
    vertical-align: top;
    text-align: center;
    padding: 4px 0 30px 0;
    background: url(../images/btn-primary.png)
}

.b1:hover {
    top: 200px;
    color: #fff;
    text-decoration: none
}

.b1 {
    right: -70px;
    z-index: -20;
    background-size: contain
}

@media screen and (max-width:1px) {}

.step-container {
    margin-left: 8%
}

.how-section {
    height: 100%
}

.how-bg {
    width: 100%;
    position: absolute;
    z-index: -10
}

.how-section_header {
    text-align: right;
    padding-top: 100px
}

.b2 {
    right: 100px;
    top: 718px;
    z-index: 20;
    background-size: contain;
    background-repeat: no-repeat
}

.b2:hover {
    top: 720px;
    color: #fff;
    text-decoration: none
}

.test {
    margin: 0 auto;
    text-align: center;
    width: 300px;
    border: 3px solid red;
    height: 100px
}

.btn-2 {
    position: absolute
}

.flow-bg {
    position: absolute;
    z-index: -1;
    width: 100%
}

.flow {
    background-position: center center;
    height: 100%;
    background-repeat: no-repeat
}

.steps img {
    margin-top: 3em;
    min-width: 210px;
    transition: 0.3s ease;
    z-index: 0
}

.steps img:hover {
    transform: scale(1.1);
    z-index: 999
}

.flow-header {
    text-align: right;
    margin-top: 7em
}

.flow .steps {
    margin-right: 40px
}

.flow-header h2 {
    color: #87b650;
    z-index: 9999
}

.video iframe {
    border: 3px solid #424242;
    border-radius: 10px;
    margin-top: 3em;
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    transform: all 0.3s ease;
    width: 107%;
    height: 20em
}

.btn-wrap a {
    border: 2px solid #fff;
    padding: 11px 41px;
    font-size: 30px;
    background: rgba(0, 0, 0, .5);
    text-decoration: none;
    color: #fff;
    border-radius: 30px;
    transition: 0.3s ease all
}

.btn-wrap {
    float: right;
    margin-top: 20px
}

.btn-wrap a:hover {
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75)
}

.btn-sit-wrap {
    margin-top: 20px!important;
    text-align: center;
    margin-right: -36px
}

.btn-sit-wrap a {
    border: 2px solid #fff;
    padding: 11px 41px;
    font-size: 30px;
    background: rgba(0, 0, 0, .5);
    text-decoration: none;
    color: #fff;
    border-radius: 30px;
    transition: 0.3s ease all;
    text-align: center!important
}

.btn-sit-wrap a:hover {
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75)
}

.wp_autosearch_submit,
.wp_autosearch_submit:hover,
.wp_autosearch_submit:active,
.wp_autosearch_submit:visited {
    visibility: hidden!important
}

.woocommerce-cart-form {
    margin-top: 20px
}

.where * {
    text-align: right
}

.where-bg {
    position: absolute;
    width: 100%;
    z-index: -10;
    margin-top: -158px;
    overflow: hidden
}

.card-container {
    padding: 5px
}

.blocks {
    display: flex;
    flex-flow: row nowrap
}

.block {
    position: relative;
    width: 33.33333%;
    height: 325px;
    max-height: 325px;
    margin-right: 1em;
    border: 1px solid #ccc;
    overflow: hidden
}

.first-btn {
    position: absolute;
    top: 269px;
    text-decoration: none;
    border: 2px solid #fff;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 38px;
    right: -68px;
    font-size: 22px;
    color: #fff;
    border-radius: 50px;
    transition: 0.3s ease all;
}

.first-btn:hover {
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    rgba(0, 0, 0, 0.2);
    text-decoration: none;
    color: #fff;
}

.block__body {
    position: absolute;
    top: 0;
    background: #2980b9;
    color: #fff;
    height: 100%;
    transition: 0.5s
}

.block:hover .block__body h3 {
    color: #fff
}

.block__body {
    padding: 1em;
    top: 100%
}

.where {
    background-position: center center;
    background-repeat: no-repeat;
    height: 76em;
    direction: rtl
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2);
    transition: 0.3s;
    border-radius: 5px;
    text-align: right
}

.card img {
    width: 100%;
    transition: 0.3s ease;
    border-radius: 8px
}

.card img:hover {
    transform: scale(1.03);
    -webkit-box-shadow: 0 0 22px 3px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 3px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 3px rgba(0, 0, 0, .75)
}

.where .row {
    margin-top: 0em;
    width: 100%
}

.where-header {
    text-align: center;
    margin-bottom: 1em;
    font-size: 3em
}

.vision-bg {
    width: 100%;
    height: 62%;
    position: absolute
}

.vision {
    background-image: url(../assets/images/vision-bg.png);
    background-position: center center;
    height: 55%;
    background-repeat: no-repeat;
    margin-bottom: -140px;
    margin-top: -80px
}

.vision-header {
    color: #e6357d;
    font-size: 4em;
    text-align: right;
    padding-top: 40px
}

.how {
    background-image: url(../assets/images/how-img.png);
    background-position: center center;
    height: 70%;
    background-repeat: no-repeat
}

.testimonial1 {
    margin-top: 100px;
    color: #e6357d;
    margin-right: -61px;
    margin-left: 33px;
    direction: rtl
}

.testimonial2 {
    margin-top: 210px;
    color: #87b650;
    direction: rtl
}

.testimonial3 {
    margin-top: 97px;
    color: #3ec6d8;
    direction: rtl
}

.display-mobile {
    display: none
}

.btn2-wrap {
    margin-top: 290px
}

.btn3-wrap {
    margin-top: 290px
}

.btn2-wrap a {
    border: 2px solid #fff;
    padding: 11px 41px;
    font-size: 30px;
    background: rgba(0, 0, 0, .5);
    text-decoration: none;
    color: #fff;
    border-radius: 30px;
    transition: 0.3s ease all;
    text-align: center!important
}

.btn3-wrap a {
    border: 2px solid #fff;
    padding: 11px 41px;
    font-size: 30px;
    background: rgba(0, 0, 0, .5);
    text-decoration: none;
    color: #fff;
    border-radius: 30px;
    transition: 0.3s ease all;
    text-align: center!important
}

.btn2-wrap a:hover {
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75)
}

.btn3-wrap a:hover {
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75)
}

@media screen and (max-width:1364px) {
    .hide-on-md {
        display: none
    }
    .Isndtructions-video {
        margin-top: 0!important
    }
    .where {
        margin-top: 120px
    }
    .world-img {
        width: 53%
    }
}

@media screen and (max-width:1564px) {
    .where {
        margin-top: 240px
    }
    .world-img {
        width: 63%
    }
}

@media screen and (max-width:1000px) {
    .carousel,
    .item,
    .active {
        display: none
    }
    .header {
        background-image: url(../assets/images/mobile/header-bg.png);
        background-repeat: no-repeat;
        max-width: 100%;
        height: 100%;
        background-position: center center
    }
    .carousel-mobile {
        display: block
    }
    .about-testimonial .item {
        font-size: 1.5em!important
    }
    .revolution .row {
        margin-top: 9em!important
    }
    .revolution .buy-now-about-1 {
        margin-top: -7em
    }
    .q-and-a h4 {
        font-size: 17px
    }
    .q-and-a p {
        font-size: 12px
    }
    .first-btn{
        right:2em;
    }
}

.story {
    text-align: right;
    margin-bottom: -104px
}

.story p {
    font-size: 19px;
    direction: rtl
}

.story .pink-bottom {
    color: #e6357d
}

.revolution * {
    direction: rtl
}

.revolution {
    background-image: url(../images/revolution-bg.png);
    text-align: right;
    height: 32em;
    background-repeat: no-repeat;
    color: #fff
}

.revolution h3 {
    font-size: 2.4em
}

.revolution h2 {
    font-size: 3em
}

.revolution .row {
    margin-top: 6.5em
}

.buy-now-about-1 {
    margin-top: -39px
}

.not-alone {
    background-image: url(../assets/images/not-alone-bg.png);
    background-size: cover;
    height: 70%;
    margin-top: 18px
}

.buy-about {
    text-align: center
}

.buy-about a {
    border: 2px solid #fff;
    padding: 11px 41px;
    font-size: 30px;
    background: rgba(0, 0, 0, .5);
    text-decoration: none;
    color: #fff;
    border-radius: 30px;
    transition: 0.3s ease all;
    text-align: center!important
}

.buy-about a:hover {
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75)
}

.about-testimonial {
    background-image: url(../images/about-testimonials-bg.png);
    background-size: cover;
    height: 41em;
    margin-bottom: -10em
}

.about-testimonial h2 {
    text-align: center;
    margin-top: 5em
}

.about-testimonial .item {
    position: absolute;
    text-align: center;
    display: block;
    top: 3em;
    width: 88%;
    font-size: 1.6em;
    animation-duration: 20s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite
}

.i-1 {
    animation-name: anim-1
}

.i-2 {
    animation-name: anim-2
}

.i-3 {
    animation-name: anim-3
}

.i-5 {}

@keyframes anim-1 {
    0%,
    8.3% {
        left: -100%;
        opacity: 0
    }
    8.3%,
    25% {
        left: 25%;
        opacity: 1
    }
    33.33%,
    100% {
        left: 110%;
        opacity: 0
    }
}

@keyframes anim-2 {
    0%,
    33.33% {
        left: -100%;
        opacity: 0
    }
    41.63%,
    58.29% {
        left: 25%;
        opacity: 1
    }
    66.66%,
    100% {
        left: 110%;
        opacity: 0
    }
}

@keyframes anim-3 {
    0%,
    66.66% {
        left: -100%;
        opacity: 0
    }
    74.96%,
    91.62% {
        left: 25%;
        opacity: 1
    }
    100% {
        left: 110%;
        opacity: 0
    }
}

#text-carousel p {
    margin-left: -70px;
    direction: rtl
}

.block {
    transition: all 0.2s ease;
    margin-top: 20px!important;
    margin: auto;
    border-radius: 4px;
    width: 300px;
    min-height: 440px;
    background: #fff;
    padding: 23px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 0 0 11px rgba(33, 33, 33, .2)
}

.block:hover {
    box-shadow: 0 2px 55px rgba(0, 0, 0, .1)
}

.top {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px
}

.top ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.top a {
    color: #9e9e9e
}

.top a:hover {
    color: #c7ccdb
}

.converse {
    padding: 2px 10px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 14px
}

.middle {
    margin-bottom: 40px
}

.middle img {
    width: 100%
}

.bottom {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.heading {
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 5px;
    letter-spacing: 0
}

.info {
    font-size: 14px;
    color: #969696;
    margin-bottom: 10px
}

.style {
    font-size: 16px;
    margin-bottom: 20px
}

.old-price {
    color: red;
    text-decoration: line-through
}

.active {
    color: #e6357d!important
}

.store-buy-now {
    border: 2px solid #e6357d;
    padding: 4px 6px 4px 6px;
    color: #3ec6d8!important;
    font-weight: 400;
    border-radius: 30px;
    transition: all 0.6s ease;
    text-decoration: none!important;
    cursor: pointer
}

.store-buy-now:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, .4)
}

.icon-store {
    font-size: 17px
}

.instructions-steps {
    background-image: url(../images/steps-bg.png);
    background-position: center center;
    height: 86%;
    background-repeat: no-repeat
}

.multi-item-carousel .carousel-inner>.item {
    transition: 500ms ease-in-out left
}

.multi-item-carousel .carousel-inner .active.left {
    left: -33%
}

.multi-item-carousel .carousel-inner .active.right {
    left: 33%
}

.multi-item-carousel .carousel-inner .next {
    left: 33%
}

.multi-item-carousel .carousel-inner .prev {
    left: -33%
}

.steps-slides .slide p {
    font-size: 16px;
    color: #000;
    text-align: right;
    padding-right: 10px;
    padding-top: 10px
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner>.item {
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important
    }
}

.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
    background-image: none
}

.instructions-steps .container .row {
    margin-top: 57px
}

.instructions-steps-img {
    width: 579px;
    position: absolute;
    bottom: -20px;
    left: 58px
}

.Isndtructions-video {
    background-image: url(../images/bg-butterflies.png);
    background-position: center center;
    height: 500px;
    background-repeat: no-repeat;
    margin-top: -205px
}

.instructions-video-frame {
    border: 2px solid #000;
    border-radius: 5px;
    width: 600px;
    height: 330px!important;
    margin: 0 auto;
    padding-bottom: 100px;
    margin-top: 155px;
    -webkit-box-shadow: 0 16px 37px 6px rgba(0, 0, 0, .54);
    -moz-box-shadow: 0 16px 37px 6px rgba(0, 0, 0, .54);
    box-shadow: 0 16px 37px 6px rgba(0, 0, 0, .54);
    margin-top: 38px
}

.q-and-a {
    background-image: url(../images/qa-bg.png);
    background-position: center right;
    height: 100%;
    background-repeat: no-repeat;
    text-align: right;
    margin-bottom: -235px
}

.qa-header {
    margin-top: 100px;
    font-size: 40px
}

.divider {
    border-top: 3px white solid
}

@media screen and (max-width:1270px) {
    .q-and-a {
        margin-bottom: -66px!important
    }
    .where-header {
        margin-top: .6em
    }
}

@media screen and (max-width:550px) {
    .instructions-video-frame {
        height: 18em;
        width: 23em;
        margin-bottom: 4em
    }
}

.reg-heading {
    float: right
}

.reg-username {
    float: left
}

.reg-email {
    float: right
}

.reg-password {
    float: right
}

.rmagic * {
    float: right
}

p.woocommerce-result-count {
    display: none
}

.store-header {
    margin-bottom: 30px
}

.woocommerce ul.products li.product .button {
    border: 2px solid #3ec6d8;
    border-radius: 40px;
    background: none;
    float: right;
    transition: 0.3s ease all
}

.woocommerce ul.products li.product .button:hover {
    border: 2px solid #fff;
    background: #3ec6d8;
    -webkit-box-shadow: -1px 0 11px -1px rgba(0, 0, 0, .75);
    -moz-box-shadow: -1px 0 11px -1px rgba(0, 0, 0, .75);
    box-shadow: -1px 0 11px -1px rgba(0, 0, 0, .75);
    color: #fff
}

.woocommerce ul.products li.product .price {
    font-size: 24px;
    text-align: right;
    color: #e6357d
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    text-align: right;
    font-size: 18px
}

.woocommerce ul.products li.product p {
    text-align: right
}

.woocommerce ul.products li.product a img {
    width: 120%
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    float: right;
    margin-right: 100px
}

.woocommerce-info {
    display: none
}

.products li {
    margin-right: 100px
}

.woocommerce ul.order_details {
    display: none
}

.thank-you-container * {
    text-align: right
}

.woocommerce-order-details * {
    text-align: right
}

.service-contact_info {
    height: 60%;
    background-image: url(../images/bg-butterflies.png)
}

.service-contact_info * {
    text-align: right
}

.service-sale_points {
    background-image: url(../images/service-bg.png);
    height: 45em;
    background-repeat: no-repeat
}

.service-sale_points * {
    text-align: right
}

.service-sale_points h2 {
    margin-top: 100px
}

#map {
    height: 502px;
    width: 100%;
    position: absolute;
    top: -94px;
    right: 8em;
    -webkit-box-shadow: 0 13px 22px 2px rgba(0, 0, 0, .61);
    -moz-box-shadow: 0 13px 22px 2px rgba(0, 0, 0, .61);
    box-shadow: 0 13px 22px 2px rgba(0, 0, 0, .61);
    background-color: white;
    transform: rotate(-2deg)
}

.yellow-funnel {
    z-index: 99999999999999999;
    width: 428px;
    position: relative;
    left: 71px;
    bottom: -250px
}

.service-contact_form .container h2 {
    text-align: right
}

.service-contact_form * {
    text-align: right;
    height: 40px;
    direction: rtl
}

.service-contact_form {
    height: 25em;
    direction: rtl
}

.contact-name {
    float: right;
    border: 2px solid #ebb6d0;
    border-radius: 5px;
    margin-right: 10px
}

.contact-number {
    float: right;
    width: 20%;
    margin-right: 10px;
    border: 2px solid #ebb6d0;
    border-radius: 5px
}

.contact-email {
    float: right;
    margin-right: 10px;
    width: 40%;
    border: 2px solid #ebb6d0;
    border-radius: 5px
}

.contact-message {
    float: right;
    width: 80%;
    margin-top: 10px;
    height: 50px;
    border: 2px solid #ebb6d0;
    border-radius: 5px;
    margin-right: 10px
}

.wpcf7-submit {
    float: right;
    margin: 10px 10px!important;
    color: #fff;
    border-radius: 20px 20px 0 0;
    font-size: 20px;
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-radius: 30px;
    background-color: rgba(0, 0, 0, .502);
    box-shadow: 0 0 14.88px 1.12px rgba(0, 0, 0, .31);
    width: 10%;
    height: 2.5em;
    margin-top: 0;
    transition: 0.3s ease-in-out;
    text-align: center!important
}

.wpcf7-submit:hover {
    box-shadow: 0 0 16px 3px rgba(0, 0, 0, .7);
    background-color: rgba(0, 0, 0, .8)
}

.service-contact_form * ::-webkit-input-placeholder {
    font-size: 18px
}

.service-contact_form * ::-moz-placeholder {
    font-size: 18px
}

.service-contact_form * :-ms-input-placeholder {
    font-size: 18px
}

.service-contact_form * :-moz-placeholder {
    font-size: 18px
}

.contact-icon {
    color: #98d1da;
    font-size: 30px
}

.contact-icon .fa-envelope {
    transform: rotate(5deg)!important
}

.service-wrap .container a {
    font-size: 23px;
    color: #e6357d
}

.service-contact_info .fa-facebook {
    border: 3px solid #98d1da;
    color: #3b5998;
    padding: 2px 9px 0 9px;
    border-radius: 5px
}

.sub-adress {
    font-size: 26px
}

.service-sale_points p {
    text-align: left
}

.pink-bg-text a {
    color: #fff!important;
    text-decoration: none
}

.pink-bg-text {
    color: #fff!important;
    text-shadow: rgb(235, 51, 125) 5px 0 0, rgb(235, 51, 125) 4.90033px .993347px 0, rgb(235, 51, 125) 4.60531px 1.94709px 0, rgb(235, 51, 125) 4.12668px 2.82321px 0, rgb(235, 51, 125) 3.48353px 3.58678px 0, rgb(235, 51, 125) 2.70151px 4.20736px 0, rgb(235, 51, 125) 1.81179px 4.6602px 0, rgb(235, 51, 125) .849836px 4.92725px 0, rgb(235, 51, 125) -.145998px 4.99787px 0, rgb(235, 51, 125) -1.13601px 4.86924px 0, rgb(235, 51, 125) -2.08073px 4.54649px 0, rgb(235, 51, 125) -2.94251px 4.04248px 0, rgb(235, 51, 125) -3.68697px 3.37732px 0, rgb(235, 51, 125) -4.28444px 2.57751px 0, rgb(235, 51, 125) -4.71111px 1.67494px 0, rgb(235, 51, 125) -4.94996px .7056px 0, rgb(235, 51, 125) -4.99147px -.291871px 0, rgb(235, 51, 125) -4.83399px -1.27771px 0, rgb(235, 51, 125) -4.48379px -2.2126px 0, rgb(235, 51, 125) -3.95484px -3.05929px 0, rgb(235, 51, 125) -3.26822px -3.78401px 0, rgb(235, 51, 125) -2.4513px -4.35788px 0, rgb(235, 51, 125) -1.53666px -4.75801px 0, rgb(235, 51, 125) -.560763px -4.96845px 0, rgb(235, 51, 125) .437495px -4.98082px 0, rgb(235, 51, 125) 1.41831px -4.79462px 0, rgb(235, 51, 125) 2.34258px -4.41727px 0, rgb(235, 51, 125) 3.17346px -3.86382px 0, rgb(235, 51, 125) 3.87783px -3.15633px 0, rgb(235, 51, 125) 4.4276px -2.32301px 0, rgb(235, 51, 125) 4.80085px -1.39708px 0, rgb(235, 51, 125) 4.98271px -.415447px 0
}

.contact-main-header {
    font-size: 42px
}

@media screen and (max-width:1000px) {
    .contact-main-header {
        font-size: .8em
    }
    .wpcf7-submit {
        width: 35%
    }
    .contact-name {
        width: 80%
    }
    .contact-number {
        width: 80%
    }
    .contact-email {
        width: 80%
    }
}

span.wpcf7-not-valid-tip {
    display: none;
    position: absolute
}

@media screen and (max-width:1000px) {
    span.wpcf7-not-valid-tip {
        color: red;
        font-size: .9em;
        font-weight: 400;
        display: inherit;
        position: absolute;
        width: 9em;
        top: 1.7em;
        text-align: left;
        right: -9.6em
    }
    div.wpcf7-validation-errors {
        border: 2px solid #f7e700;
        margin-top: 40px
    }
}

.situations-wrap * {
    direction: rtl
}

.situations-cards {
    background-image: url(../images/situation-bg.png);
    background-size: cover;
    height: 135em;
    margin-top: 7em
}

.situations-header {
    color: #e6357d;
    font-size: 4em;
    text-align: right;
    margin-top: -90px
}

.situations-cards * {
    text-align: right
}

.situation-card-img {
    width: 90%;
    transition: all 0.3s ease;
    margin-right: 0!important
}

.situation-card-img:hover {
    transform: scale(1.04)
}

.top-row {
    margin-top: 100px
}

.cards-container {
    width: 80%;
    margin: 0 auto
}

.stages-header {
    color: #e6357d;
    font-size: 4em;
    text-align: right;
    margin: 0
}

.situation-stages {
    height: 60em
}

.situation-banner {
    border: 2px solid #fff;
    border-radius: 8px;
    background-color: #98d1da;
    color: #fff;
    height: 50px;
    width: 280px;
    line-height: 45px;
    margin: 0 auto;
    text-align: center;
    font-size: 2em;
    z-index: 99999
}

.solution-card-img {
    width: 100%;
    transition: all 0.3s ease;
    margin-right: 0!important;
    z-index: -99999
}

.go-to-shop-btn {
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .5);
    text-decoration: none!important;
    padding: 5px 30px;
    color: #fff;
    border-radius: 40px;
    font-size: 20px;
    transition: 0.3s all ease;
    display: table;
    margin-right: 20%;
    margin-left: 42%
}

.go-to-shop-btn:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, .9);
    -webkit-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75);
    box-shadow: 0 0 22px 1px rgba(0, 0, 0, .75)
}

@media screen and (max-width:1000px) {
    .situations-cards {
        height: 100%
    }
    .situation-stages {
        height: 100%
    }
}

.aws-container .aws-search-field {
    width: 100%;
    color: #313131;
    padding: 6px;
    line-height: 12px;
    display: block;
    font-size: 15px;
    position: relative;
    z-index: 2;
    background: rgb(247, 247, 247);
    -webkit-appearance: none;
    border-radius: 5px
}

.woocommerce #content div.product .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs,
.woocommerce-page #content div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs {
    display: none
}

.woocommerce .woocommerce-breadcrumb {
    display: none
}

.cart-empty {
    text-align: right
}

@media screen and (max-width:1000px) {
    .b1 {
        width: 4.5em;
        right: 48%;
        background-repeat: no-repeat
    }
    .footer-image {
        display: none
    }
    .help-btn-wrap {
        display: none
    }
    .footer-hack {
        display: none
    }
    .header {
        height: 65%
    }
    .where {
        height: 58em
    }
    .where-header {
        margin-bottom: 1.5em
    }
    .vision {
        background-image: url(../assets/images/vision-bg.png);
        background-position: center center;
        height: 100%;
        background-repeat: no-repeat;
        margin-bottom: -140px;
        margin-top: -37px
    }
    .Isndtructions-video {
        margin-top: 0
    }
    .q-and-a {
        margin-bottom: 0!important;
        background-image: url(../images/qa-bg-mob.png)!important;
        background-size: cover;
        height: 110%
    }
}

.carousel-caption {
    color: #000;
    background: rgba(255, 255, 255, .3);
    border-radius: 5px;
    width: 100%;
    left: 0;
    right: 0;
    margin-bottom: -19px;
    direction: rtl;
    padding-top: 2px;
    padding-bottom: 2px
}

.not-alone p {
    font-size: 18px;
    text-align: center
}

.situations-cards .card-item p {
    width: 88%
}

.video-home {
    width: 65%
}

.video-instructions {
    width: 73%
}

.folded {
    width: 17%
}

@media screen and (max-width:500px) {
    .vision {
        background-image: url(../assets/images/vision-bg.png);
        background-position: center center;
        height: 66%;
        background-repeat: no-repeat;
        margin-bottom: -140px;
        margin-top: -50px
    }
    .q-and-a {
        height: 145%
    }
    .world-img {
        width: 100%!important
    }
    .video iframe {
        width: 100%
    }
    .service-wrap .container a span {
        font-size: 14px
    }
    .video-home {
        width: 100%
    }
    .flow {
        background-position: center center;
        height: 75%;
        background-repeat: no-repeat
    }
    .video-instructions {
        width: 100%
    }
    .Isndtructions-video {
        height: 58%
    }
    .carousel-control .icon-prev,
    .carousel-control .glyphicon-chevron-left,
    .glyphicon-chevron-right {
        color: #000
    }
    .what-paragraph {
        font-size: 20px
    }
    .folded {
        width: 33%
    }
}

@media screen and (max-width:321px) {
    .q-and-a {
        height: 159%
    }
    .vision {
        margin-bottom: -100px
    }
    .flow {
        background-position: center center;
        height: 75%;
        background-repeat: no-repeat
    }
    .Isndtructions-video {
        height: 62%
    }
    .folded {
        display: none
    }
}

.woocommerce img,
.woocommerce-page img {
    height: auto;
    max-width: none
}

.shop-subtitle {
    text-align: right
}

.woocommerce-account-fields {
    display: none
}

#billing_country_field {
    display: none
}

.woocommerce-message {
    display: none
}

.coupon {
    display: none
}

.text-container-steps {
    margin-left: 52px;
    width: 156px;
    margin-top: 5px
}

.text-container-steps * {
    text-align: right;
    direction: rtl
}

.slogen-container {
    margin-top: -49px
}

.slogen {
    position: absolute;
    left: 49px
}

.sell-point-img {
    width: 135px;
    direction: rtl
}

.service-sale_points * {
    text-align: right;
    direction: rtl
}

.horizontal-scroll-wrapper {
    width: 100px;
    height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    transform: rotate(-90deg);
    transform-origin: right top;
    transform: rotate(-90deg) translateY(-100px)
}

.horizontal-scroll-wrapper>div {
    width: 100px;
    height: 100px;
    transform: rotate(90deg);
    transform-origin: right top
}

section.awSlider .carousel {
    display: table;
    z-index: 2;
    -moz-box-shadow: 0 0 4px #444;
    -webkit-box-shadow: 0 0 4px #444;
    box-shadow: 0 0 15px rgba(1, 1, 1, .5)
}

section.awSlider {
    margin: 30px auto;
    padding: 50px;
    position: relative;
    display: table;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

section.awSlider:hover>img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1
}

section.awSlider img {
    pointer-events: none
}

section.awSlider>img {
    position: absolute;
    top: 30px;
    z-index: 1;
    transition: all .3s;
    filter: blur(1.8vw);
    -webkit-filter: blur(2vw);
    -moz-filter: blur(2vw);
    -o-filter: blur(2vw);
    -ms-filter: blur(2vw);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: .5
}

.cart-contents:before {
    font-family: WooCommerce;
    content: "\e01d";
    font-size: 28px;
    margin-top: 10px;
    font-style: normal;
    font-weight: 400;
    padding-right: 5px;
    vertical-align: bottom;
    float: right;
}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.navbar-collapse form .cart-contents {
    float: right !important;
    margin-top: -10px !important;
}

.multi-item-carousel .carousel-control i {
    color: #000;
}

.woocommerce a.added_to_cart {
    font-size: 22px;
    float: right;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    line-height: 1;
    margin-bottom: 10px;
}

.product-page-shopping-cart{
    font-size: 18px;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    line-height: 2;
    text-align: right;
    margin: 0;
    font-weight: 400;
    direction: rtl;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    float: right;
    line-height: 52px;
    font-size: .83em;
    direction: ltr;
}
#octAccess .open, #octAccess .octContainer{
    background-color: #67bcc4 !important;
}